.container-agendar {padding: 73px 0 0 0;width: 100%;box-sizing: border-box;}
.conteudo-agendar {align-items: flex-start;}
.conteudo-agendar .subtitulo {color: var(--roxo-padrao);font: 24.8px questrial_regular;}
.conteudo-agendar .subtitulo p{line-height: 36px; }
.conteudo-agendar .linha {margin: 48px 0;}
.conteudo-agendar .area-informacoes .informacoes {align-items: flex-start;gap: 10px;max-width: 800px;}
.conteudo-agendar .area-informacoes .informacoes .informacao {gap: 10px;align-items: flex-start;}
.conteudo-agendar .area-informacoes .informacoes .titulo-informacao {color: var(--roxo-padrao);font: 24.8px questrial_regular;font-weight: bold;}
.conteudo-agendar .area-informacoes .informacoes .texto-informacao a{color: var(--roxo-padrao);font: 20.8px questrial_regular;line-height: 1.4em;}
.area-informacoes{padding-bottom: 85px; align-items: flex-start;gap: 10px;}
.mapa-container {width: 100vw;position: relative;left: 50%;right: 50%;margin-left: -50vw;margin-right: -50vw;box-sizing: border-box;}
.mapa {width: 100%;height: 300px;margin: 0 auto;}
.mapa iframe {width: 100%;height: 100%;border: 0;}

@media(max-width: 1000px){
    .conteudo-agendar {align-items: center;}
}
